Installer - Bug #33746
Tracker # 33291 (Closed): OSTree Repository Support

Include pulp-ostree in installer
10/20/2021 03:21 PM - James Jeffers

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Difficulty: Fixed in Releases:
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Support ostree in installer

History

#1 - 10/21/2021 01:37 PM - James Jeffers

Preference here would be off by default and option and install + after the fact.

#2 - 02/08/2022 07:57 PM - Justin Sherrill

- Status changed from New to Resolved

05/21/2024

1/1



http://www.tcpdf.org

